.ituneslink {
    position: relative;
    top: 0px;
}
.artnavi2{width:100%;border-top:1px solid black;border-bottom:1px solid black;margin-bottom:10px;margin-top:5px;height:21px;display:block;font-size:0.8em;color:#000;}
.artnavi2 a{color:#000;}
.artnavi2 img{margin-top:3px;padding-left:2px;padding-right:2px;}
.s5_lr_tab{background:url(../images/s5_lrtab.png) repeat-y scroll 5px 2px;cursor:pointer;position:fixed;padding-top:16px;padding-bottom:16px;width:35px;line-height:35px;z-index:3;}
.s5_lr_tab:hover{background:url(../images/s5_lrtab.png) repeat-y scroll -30px 2px;}
.s5_lr_tab_inner{font-size:12pt;font-weight:normal;width:35px;float:right;}
#s5_iepopouter{position:absolute;top:0px;z-index:998;width:100%;height:1200px;}
#s5_iepopinner{padding-top:34px;border:1px solid #ffffff;position:absolute;z-index:999;background:url(../vertex/iewarning/images/gradient.jpg) bottom repeat-x;width:345px;height:300px;left:50%;margin-left:-172px;}
#s5_iepopwrap{cursor:pointer;margin-right:5px;margin-top:-19px;margin-bottom:0px;float:right;background:url(../vertex/iewarning/images/close.jpg) no-repeat;width:24px;height:24px;}
#s5_iepopwrap2{margin-left:5px;margin-top:3px;margin-bottom:15px;float:left;background:url(../vertex/iewarning/images/ie.jpg) no-repeat;width:59px;height:57px;}
#s5_iepop_bigtitle{margin-top:6px;margin-bottom:15px;float:left;padding-left:5px;font-size:18px;color:#000000;}
#s5_iepop_upgrade{cursor:pointer;background:url(../vertex/iewarning/images/button.jpg) no-repeat;width:142px;height:34px;line-height:30px;}
#s5_iepop_maintext{margin-top:-10px;margin-left:20px;width:87%;color:#000000;margin-bottom:33px;}
#s5_columns_wrap{overflow:hidden;position:relative;}
#s5_columns_wrap_inner{width:196%;}
#s5_center_column_wrap{float:left;left:50%;position:relative;width:50%;}
#s5_center_column_wrap_inner{left:-103%;overflow:hidden;min-height:1px;position:relative;background:none repeat scroll 0 0 #FFFFFF;margin-top:-58px;}
#s5_left_column_wrap{float:left;left:-50%;position:relative;}
#s5_below_body_wrap{margin-top:1px;}
#s5_main_body_wrap{min-height:100%;width:100%;}
#s5_width_wrap{position:relative;margin-left:auto;margin-right:auto;}
.s5_wrap{margin:0 auto;}
.s5_float_left{float:left;}
.s5_frontenderrormsg{float:left;height:48px;margin-top:-7px;width:61px;background:url(../images/vertex/error.png) no-repeat;}
#s5_above_body .s5_fourdivs_1{margin-bottom:20px;padding-right:12px;}
#s5_below_body .s5_fourdivs_1{margin-top:1px;padding-right:12px;}
#s5_above_body, #s5_below_body{margin-right:-12px;}
.s5_fourdivs_title{margin-bottom:8px;}
#s5_drop_down_container_inner{padding-bottom:0px;padding-right:10px;padding-left:10px;padding-top:30px;}
#s5_drop_down_container{display:none}
#s5_drop_down_button{cursor:pointer;}
#s5_drop_down_inner .s5_fourdivs_1{padding-left:24px;margin-bottom:40px;}
#s5_drop_down_inner .s5_fourdivs_title{margin-bottom:14px;}
#s5_drop_down_container_inner{z-index:1;position:relative;}
#s5_drop_down_button{position:relative;z-index:1;}
#s5_loginreg{float:right;}
#s5_loginreg a.mainlevel{margin-right:12px;}
#s5_loginreg a{color:#F1F1C5 !important;}
.page-142 #s5_right_column_wrap{min-height:2500px;}